/*
 * Copyright © 1996-2011 by 4system Polska Sp. z o.o.
 * All Rights Reserved. v4
 */

function uesf_0001(__this)
{
/*

DESC: Open lexicon
DESC_PL: Otwarcie leksykonu
DESC_DE: Oefne das Lexikon

*/

openLexicon('../lexicon/','');
};

